/* Common Elements */
body {
  margin:10px;
  background-color:#555555;
}

h1 {
	font-weight: bold;
	color: #ffffff;
	font-family:"bitstream vera sans","trebuchet ms";
}

h3 {
	font-weight: bold;
	color: #ffffff;
	font-family:"bitstream vera sans","trebuchet ms";
}

a:hover {
	color:#f00000;
	text-decoration: none;
}

a {
	color:#000000;
	text-decoration: none;
	font-style: italic;
}

.banner { 
	position: relative;
	width: 1000px;
	height: 165px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

.banner_left { 
	width: 400px;
	position: absolute; 
	left: 0px; top: 0px; right: auto; bottom: 0px; 
}

.banner_right { 
	width: 600px;
	position: absolute; 
	left: auto; top: 0px; right: 0px; bottom: 0px; 
	text-align: center;
}

/* Player Elements */

#player {
	cursor: pointer;
	float: center;
	text-align: center;
  display: block;
	background-image:url(../common/img/splashscreen.png);
}

.clip_info {
	padding: 10px;
	background-color:#ffffff;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:14px;
	color:#000000;
	margin: 0; 
	outline-style: none; 
	outline-width: 0;
}

#slide {
  float: left; 
  margin-left: 0px;
  background-image:url(../common/img/slide_loading.png);
}

#slide_jumper {
	width:100%;
	padding-left:10px;
	background-color:#333333;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12px;
	color:#aaaaaa;
	display: block; 
	margin: 0; 
	border: solid 1px #333333;
	outline-style: none; 
	outline-width: 0;
}


 /* Main Page Elements */

.main { 
	padding: 10px;
	width: 1000px;
	background-color: #ffffff;
	text-align: left;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12pt;	
	margin:auto;
}

.welcome {
	text-align: center;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:22pt;	
	font-weight: bold;
	margin: 15px;
	margin-bottom: 40px;
}

.section {
	padding: 5px;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:14pt;	
	color: #ffffff;
	font-weight: bold;
	background-color: #2DAAE1;
}

.day {
	margin-left: 10px;
	margin-top: 30px;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12pt;	
	color: #444444;
	font-weight: bold;
}

.speaker {
	margin-left: 20px;
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12pt;	
	color: #000000;
	text-decoration: none;
}

.credits {
	font-family:"bitstream vera sans","trebuchet ms";
	font-size:12pt;	
	color: #ffffff;
	text-decoration: none;
}


